 @media all and (max-width : 1200px) {
.container {
    width: 90%;
}
.menuzord-menu > li > a {
  padding: 12px 14px;
}
.success-stories-box ul li .success-stories-left span {
  display: inline;
}

.success-stories-box ul li .success-stories-left {
  padding: 20px 10px 8px;
}
.success-stories-box .flex-direction-nav {
  top: 0px;
}

.body-container-left {
  width: 30%;
}
.minister-panel {
  width: 20%;
}

.body-container-mid {
  width: 46%;
}

.gallery-right {
  width: 24%;
}
.gallery-area {
  width: 75%;
}
.tb-megamenu .nav > li > a {
    padding: 12px 5px 13px !important;
}
}
 @media all and (max-width : 1100px) {
.gallery-right {
	width: 35%;
}

.inner-wrapper .left-menu {
	width: 30%;
}
.inner-wrapper .inner-content {
	width: 68%;
}




.nav-wrapper ul li a {
  padding: 0 21px !important;
}

.menuzord-menu > li > a {
  padding: 12px 10px;
}



.menuzord-menu > li > a {
  padding: 12px 6px;
}

a.btn-download {
  padding: 3px 7px;
}

.gallery-area {
  width: 70%;
}

.gallery-right {
  width: 30%;
}

.gallery-right ul li {
  
  font-size: 100%;
  margin-bottom: 0;
  
}
.gallery-right ul {
  margin-top: 6px;
}
.video-links {
  padding-bottom: 12px;
}
.video {
  padding: 5px 0 0;
}
.video .video-heading {
  padding: 0 10px;
}
.video img {
  padding: 4px 0 0;
}
.gallery-right {
  width: 25%;
}
.gallery-area {
  width: 75%;
}
.video-links {
  margin-top: 10px;
}
.video-links {
  padding-bottom: 13px;
}

.two-clmn-inner .inner-min-info {

  padding-top: 15px;
}

}

 @media all and (max-width : 1023px) {

.footer-top-wrapper ul { text-align:center}

.menuzord-menu > li > a {
  padding: 12px 3px;
}
.gallery-area {
  width: 66%;
}
/*==========reset footer menu===========*/

.footer-top-wrapper ul li::before {
  content: "|";
}
.footer-top-wrapper ul li {
  padding-bottom: 0;
  float:none;
  text-align: center;
  width:auto;
  display:inline-block;
}

.press-resele-box .news-info {
  height: 228px;
  padding: 20px 0 10px;
  overflow:hidden;
}

.minister-panel {
  float: none;
  width: 100%;
}

.minister-panel .minister-box {
  display: inline-block;
  padding: 0 50px;
}
.minister-panel {
  float: none;
  text-align: center;
  width: 100%;
}

a.interact-with-minister {
  display: block;
  
  margin: 30px auto 0;
  width: 56%;
}

.body-container-left {
  width: 40%;
  margin-top: 40px;
}
.body-container-mid {
  margin-top: 40px;
  width: 60%;
}
.gallery-area {
  float: none;
  margin-bottom: 50px;
  width: 100%;
}
.gallery-right {
  float: none;
  width: 100%;
  display:flex; 
}

.video{float:left; width:48%; margin-right:4%; }
.video-links{float:right; width:48%; margin:0px;}


.quick-links {
  width: 100%;
}
.quick-links2 {
  width: 50%;
  padding-left:20%;
}
.document {
  margin-top: 50px;
  width: 45%;
}
.grd {
  margin-top: 50px;
  width: 50%;
  padding-left:10%;
  border-left: 1px solid #dedede;
}

}
 @media all and (max-width : 979px) {
.tb-megamenu .nav-collapse.collapse.nav-open { overflow: visible !important; height: auto !important}
.menuzord .showhide { display:block !important;}
.tb-megamenu .nav-collapse {
    background: #fff;
    margin-top: 0;
    top: 0;
}
.tb-megamenu .nav > li {
	display: block;
}
.tb-megamenu .nav-collapse .nav > li > a {
    font-size: 14px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-weight: 400;
	color: #000;
	padding: 10px 15px !important;
}
#home-tab::after {
	color: #fff;
}
.tb-megamenu .nav > li {
	border-right:none;
}
.tb-megamenu .nav-collapse .nav li a {
	border-top:none;
}
.tb-megamenu button.btn {
	display: none;
}
.nav-collapse.nav-open { overflow: visible; height:auto; min-height: 100%;}
.toggle-icon { display:block}
.tb-megamenu .always-show .mega > .mega-dropdown-menu, .tb-megamenu .always-show .dropdown-menu {
    display: none !important;
	height: 100% !important;
}
.tb-megamenu .always-show .mega > .mega-dropdown-menu.show, .tb-megamenu .always-show .dropdown-menu.show {
	display: block !important;
}
.mega-dropdown-inner .tb-megamenu-column {
	display: block !important;
}
.tb-megamenu .nav-collapse .dropdown-menu {
	background: #ba8350;
}
.right-content .float-element { display: none}
.nav-collapse {display: none;}
.nav-collapse.nav-open {display: block;}

}
 @media all and (max-width : 940px) {
	 
		
.gallery-container {
  padding: 30px 0;
}


.menuzord .showhide {
  height: 61px;
  right: 2.5%;
  top: -90px;
  width: 53px;
}
.menuzord .showhide em {
  background: #000 none repeat scroll 0 0;
  height: 8px;
  margin: 9px 0 0;
  width: 52px;
}

.two-clmn-inner {
  float: none;
  padding: 15px 0;
  width: 100%;
}
.two-clmn-borderd:first-child {
  border:none;
}
.two-clmn-inner {
   border-bottom: 1px solid #dddddd;
}
.two-clmn-borderd:last-child .two-clmn-inner:last-child{border-bottom:none;}





/*===========responsive nav ===========*/
/*responsive nav theme*/	
 



.gallery-holder ul.slides {
	float: none;
	padding: 1px;
	width: 100%;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float: none;
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}
.gallery-holder .flex-control-thumbs li {
	margin: 0 2% 0 0px;
	padding: 0;
	float: left;
	width: 32%;
}
.gallery-holder .flex-control-thumbs li:last-child {
	margin-right: 0px;
}

.inner-wrapper .left-menu {
	width: 35%;
}
.inner-wrapper .inner-content {
	width: 63%;
}

.gallery-area h3 {
  font-size: 118%;
  padding: 2.8px 15px;
}
.gallery-area a {
  
  font-size: 80%;
  
  padding: 6px 10px;
 
}





.gallery-image-container {
  width: 48%;
}
.page-gallery-content .gallery-image-container:nth-child(4n) {
  margin-right: 3%;
}
.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 3%;
}

.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 3%;
}

.page-gallery-content .gallery-image-container:nth-child(2n) {
  margin-right: 2%;
  margin-left:2%;
}

.page-gallery-heading a {
  padding: 5px 10px;
}

.page-gallery-content .gallery-image-container:nth-child(3n), .page-gallery-content-details .gallery-image-container:nth-child(4n+1) {
  margin-right: 2%;
  margin-left:2%;
}
.page-gallery-content .gallery-image-container:nth-child(3n+1) {
 margin-right: 2%;
  margin-left:2%;
}
.gallery-image-container {
  width: 46%;
}
.page-gallery-content-details h3{padding-left:2%;}
.banner-wrapper .flex-control-nav { display:none}
.ofc-cca-left {width: 100%; float: none}
.node-type-office-of-cca .region-content .block-system, .page-contact .region-content .block-system, .ofc-cca-right {overflow:visible;padding-left: 0;}
.page-contact #block-block-16 { margin-left:0}
.node-type-press-release .region-content .block-system,.node-type-press-release .region-content .block-views {width: 100%;}
}

 @media all and (max-width : 800px) {
	 .video .video-heading {
		  padding: 5px 10px;
		}
		
		.gallery-right ul {
		  margin-top: 15px;
		}
		.gallery-right ul li {
		 
		  margin-bottom: 10px;
		}
		
		.quick-links {
  float: none;
  width: 100%;
}


.document {
  width: 45.5%;
}
.grd {
  padding-left: 10%;
}
.page-meet-secretaries .view-our-minister ul li,.page-meet-ministers .view-our-minister ul li { width:50%; margin-bottom:10px}
 }

 @media all and (max-width : 767px) {
	 

.gallery-area {
	float: none;
	position: relative;
	width: 100%;
}
.announcements, .scheme {
  float: none;
  padding: 40px 0;
  width: 100%;
}
.scheme{padding-top:0px;}


.inner-content h2 {
  
  font-size: 170%;
}


.small_banner{display:block;}
.large_banner{display:none;}


.minister-panel .minister-box {
  padding: 0 30px;
}

.body-container-left {
  float: none;
  
  width: 100%;
}
.body-container-mid {
  float: none;
  width: 100%;
}
.menuzord .showhide {
  top: -72px;
}

.body-container-left {
	padding-right:0px;

}

.ebook {
  float: right;
  margin-top: 0;
  width: 37%;
}
.body-container-left .schema-websites {
  
  float: left;
 
  width: 50%;
}
.body-container-left:before, .body-container-left:after {
	display: table;
	line-height: 0;
	content: "";
}
.body-container-left:after {
	clear: both;
}

.ebook { 
  min-height: 382px;
  width: 47%;
}
.gtranslate {
	float: none;
}
.inner-content h1 { font-size:150%}
.views-exposed-form .views-exposed-widget {
    width: 23%;
}
.views-exposed-form .views-submit-button, .views-exposed-form .views-reset-button {
    width: auto;
}
.slide-caption {
    position: relative;
}
}
 @media all and (max-width : 640px) {
.inner-wrapper .left-menu {
	width: 100%;
	float: none;
}
.inner-wrapper .inner-content {
	width: 100%;
	float: none;
}
.left-menu ul {
	border: none;
	padding: 0px;
	margin-bottom: 40px;
}


a.interact-with-minister {
  display: block;
  margin: 20px auto 0;
  width: 56%;
}

.ebook .ebook-txt {
  float: none;
  
  text-align: center;
  width: 100%;
}
.ebook .ebook-img {
  float: none;
  padding-top: 30px;
  text-align: center;
  width: 100%;
}
.ebook {
  min-height: 0;
  height: auto;
  padding:10px 0px;
}
.ebook .ebook-txt {
  padding: 10px 7px 5px;
}

.important-links-box {
  margin-bottom: 25px;
  width: 100%;
  border-right: none;
}
.important-links-box:nth-child(3), .important-links-box:last-child{margin-bottom:0px;}
}
 @media all and (max-width : 639px) {
	 body.fixed { padding-top:103px;}


h2.resp-accordion{text-transform:uppercase;}


.menuzord .showhide {
  top: -49px;
}
.footer-top-wrapper ul li {
	margin: 0;
}
.common-left {
	display: none;
}
.views-exposed-form .views-exposed-widget {
    width: 100%
}
.logo img {
    max-width: 61px;
	padding-top: 6px;
}
}
@media all and (max-width : 500px) {
	 
.resp-tabs-container li {
  
  margin: 12px 0 20px;
  width: 49%;
}
.side-link {
  display: block;
  float: none;
  width: 100%;
}
.side-link a, .side-link:nth-child(3) a{border-right:0px; border-bottom:1px solid rgba(0, 0, 0, 0.2);}
.extra-link {
  width: 49.2%;
}

.footer-top-wrapper ul li a {
	font-size: 80%;
  display: block;
 
}

.inner-banner {
  background:url(../images/banner/banner-inner_small.jpg) no-repeat scroll center center;
  min-height: 89px;
  padding-bottom: 0;
}


.gallery-area h3 {
  font-size: 100%;
  padding: 2.8px 15px;
}
.gallery-area a {
  font-size: 80%;
  padding: 4.5px 10px;
}

.extra-link {
 
  margin: 0 0 4px;
}

.two-clmn-inner .inner-min-info-img {
  float: none;
  padding-right: 0;
  text-align: center;
  width: 100%;
}
.two-clmn-inner .inner-min-info {
  float: none;
  padding-top: 15px;
  text-align: center;
  width: 100%;
}
/*=============footer menu responsive reset ==================*/
.footer-top-wrapper ul li::before {
  content: "";
}
/*.footer-top-wrapper ul li {
  padding-bottom: 0;
  float:none;
  text-align: center;
  width:auto;
  display:inline-block;
}*/

.footer-top-wrapper ul li {
  padding-bottom: 3px;
  text-align: left;
  width: 50%;
  float:left;
}

/*.float-element {
  margin-left: 0;
  width: 50%;
}*/

.menuzord .showhide {
  top: -66px;
}
.float-element {
  margin-top:0px;
}





.gallery-image-container {
  width: 100%;
}
.page-gallery-content .gallery-image-container:nth-child(4n) {
  margin-right: 0%;
}
.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 0%;
}

.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 0%;
}

.page-gallery-content .gallery-image-container:nth-child(2n) {
  margin-right: 0;
}
.gallery-image-info{min-height:0px;}

.press-heading-panel h2 {
  float: none;
  width: 100%;
}

.press-heading-panel .icon-panel {
  display: block;
  float: none;
  text-align: center;
  width: 100%;
}

.float-element {
    margin-top: 0px;
}
.page-meet-secretaries .view-our-minister ul li,.page-meet-ministers .view-our-minister ul li { width:100%;}
.item-list .pager li {
    padding: 0px 4px;
	font-size: 11px;
}
.item-list .pager li.pager-next a, .item-list .pager li.pager-last a, .item-list .pager li.pager-first a, .item-list .pager li.pager-previous a {
	font-size: 10px;
}
.logo img {
    padding-top: 2px;
}
}


 @media all and (max-width : 480px) {
.gallery-holder .flex-control-thumbs li {
	margin: 4px 8px 0 0;
	padding: 0;
	width: 31%;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float: left;
	margin: 0 0 0 1%;
	padding: 0;
	width: 100%;
}
.gallery-holder ul.slides {
	float: left;
	padding: 1px;
	width: 100%;
}
.gallery-heading {
	float: left;
	left: 1px;
	position: absolute;
	top: 1px;
	z-index: 99999;
}


.gallery-holder .flex-control-thumbs li:last-child {
	margin: 4px 0 0;
}



.gallery-area a {
  font-size: 80%;
  padding: 5px 10px;
}
.right-content{display:none;}
.menuzord .showhide {
  top: -49px;
}
}
 @media all and (max-width : 400px) {
	 
	.body-container-left .schema-websites {
  float: none;
  width: 100%;
}
.ebook {
  width: 100%;
}
.ebook .ebook-txt {
  float: left;
  font-size: 135%;
  line-height: 110%;
  padding: 20px 7px 5px;
  text-align: right;
  width: 48%;
}
.ebook .ebook-img {
  float: none;
  padding-top: 30px;
  text-align: center;
  width: 100%;
}
.ebook {
  height: auto;
  min-height: 0;
  padding:0px;
  
}
.ebook .ebook-txt {
  padding: 0 5px;
  
}
.ebook .ebook-img {
  padding-top: 0;
}
.success-stories-box ul li .success-stories-left {
  
  
  width: 100%;
  float:none;
  text-align:center;
}
.success-stories-box ul li .success-stories-img {
  float: none;
  width: 100%;
}
.gallery-right {
  display: block;
}
.video {
  float: none;
  margin-right: 0;
  width: 100%;
}
.video-links {
  float: none;
  margin: 25px 0 0;
  width: 100%;
}
.quick-links, .document, .grd{padding:0px;}
.quick-links ul {
  float: none;
  padding-right: 0;
  width: 100%;
}
.quick-links ul:first-child, .quick-links ul.borderd {
  border-left: none;
  border-top: 1px solid #cdcccc;
  margin-top: 20px;
  padding: 20px 0 0;
  width: 100%;
}
.document {
  float: none;
  width: 100%;
}
.grd {
  padding-left: 0;
  border-top: 1px solid #cdcccc;
  border-left:none;
  padding-top:20px;
  width: 100%;
  float: none;
}


.menuzord .showhide {
  top: -55px;
}
.menuzord .showhide em {
  background: #000 none repeat scroll 0 0;
  height: 6px;
  margin: 5px 0 0;
  width: 38px;
}
.success-stories .view .view-footer { position:relative;}
}